Bug 166834 - hard-coded root home directory
hard-coded root home directory
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
Depends On: 166833
  Show dependency treegraph
Reported: 2005-08-26 06:33 EDT by Bastien Nocera
Modified: 2007-11-30 17:07 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-04 14:09:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Comment 1 Adrian Likins 2005-10-04 13:19:37 EDT
This is marked as a RHEL4 bug, but the patch is against as2.1 code. Not sure I

Current versions of RPM/up2date do not use this code, so I'm not sure what kind
of problems this would be causing. 

Are there examples of this actually causing incorrect behaviour?
Comment 2 Adrian Likins 2005-10-04 14:09:25 EDT
closing, since this doesn't effect rhel3/4
Comment 5 Adrian Likins 2005-10-04 17:31:57 EDT
It applies, but that code isnt used in RHEL3/RHEL4. gpg isn't
not used directly, instead RPM handles the gpg keys.

Note You need to log in before you can comment on or make changes to this bug.